function vehicle_detailing_open_tab(evt, cityName) {
    var vehicle_detailing_i, vehicle_detailing_tabcontent, vehicle_detailing_tablinks;
    vehicle_detailing_tabcontent = document.getElementsByClassName("tabcontent");
    for (vehicle_detailing_i = 0; vehicle_detailing_i < vehicle_detailing_tabcontent.length; vehicle_detailing_i++) {
        vehicle_detailing_tabcontent[vehicle_detailing_i].style.display = "none";
    }
    vehicle_detailing_tablinks = document.getElementsByClassName("tablinks");
    for (vehicle_detailing_i = 0; vehicle_detailing_i < vehicle_detailing_tablinks.length; vehicle_detailing_i++) {
        vehicle_detailing_tablinks[vehicle_detailing_i].className = vehicle_detailing_tablinks[vehicle_detailing_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});